<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<application title="Angry Birds Space" id="{E25D8F13-51EE-4969-887F-40CA115A85CB}" name="Angry Birds Space" companyName="Rovio Entertainment Ltd." description="Play Angry Birds Space.">
  <entrypoint id="{93692E74-84B9-4050-BF61-8A93EF8759AD}" run="D:\ab\AngryBirdsSpaceInstaller_1.6.0\AngryBirdsSpace-MCE.lnk" title="Angry Birds Space" description="Play Angry Birds Space." imageUrl="D:\ab\AngryBirdsSpaceInstaller_1.6.0\AngryBirdsSpace-MCE.png">
    <category category="More Programs"/>
    <capabilitiesRequired audio="true" intensiveRendering="true"/>
  </entrypoint>
</application>
